.m-wrapper {
    max-width: 1200px;
    margin: 20px auto 0;
    padding: 0 20px;
}

.m-wrapper:after {
    clear: both;
    display: table;
    content: "";
}

#m-section {
    float: left;
    width: 100%;
    padding-right: 340px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#m-section header .m-category {
    font-size: 1.3em;
    line-height: 1.3em;
    padding-bottom: 5px;
}

#m-section header h1.m-title {
    color: #000;
    margin: 0;
    font-size: 3em;
    line-height: 1.3em;
    padding-bottom: 20px;
    text-transform: capitalize;
}

.m-wrapper article figure > img {
    max-width: 100%;
    display: block;
    padding-bottom: 20px;
}

.m-wrapper article h2.m-headline, .m-wrapper article h4.m-headline {
    color: #000;
    font-size: 1.8em;
    line-height: 1.3em;
    text-transform: capitalize;
    padding-bottom: 15px;
}

.m-wrapper article p.m-body {
    color: #000;
    font-size: 1.2em;
    line-height: 1.5em;
    padding-bottom: 15px;
}

.m-wrapper article p.m-body a {
    color: #ae0000;
}

.m-wrapper article span.m-divider {
    display: block;
    background: #ccc;
    width: 100%;
    height: 1px;
    margin: 10px 0 25px;
}

.m-wrapper .m-recArticles {
    margin-bottom: 20px;
}

#m-section ul li {
    list-style-type: disc;
    list-style-position: inside;
    margin-bottom: 5px;
    font-size: 1.2rem;
}

#m-section ul li:last-of-type {
    margin-bottom: 20px;
}

#m-section ul.d-list li {
    list-style-type: none;
    font-size: 100%;
}

#m-section ul.d-list li:last-of-type {
    margin-bottom: 0;
}

@media (max-width: 700px) {
    .m-wrapper {
        max-width: none;
        margin: 20px 0 0;
        padding: 0 15px;
    }
    #m-section {
        float: none;
        padding-right: 0;
    }
    #m-section header .m-category {
        font-size: 1.1em !important;
    }
    #m-section header h1.m-title {
        font-size: 1.8em !important;
        padding-bottom: 15px;
    }
    .m-wrapper article figure > img {
        padding-bottom: 15px;
    }
    .m-wrapper article h2.m-headline, .m-wrapper article h4.m-headline {
        font-size: 1.6em !important;
    }
    .m-wrapper article p.m-body {
        font-size: 1.1em !important;
    }
}

.m-wrapper .m-recArticles:after {
    clear: both;
    display: table;
    content: "";
}

.m-recArticles .m-box {
    float: left;
    max-width: 24%;
    margin-right: 1.25%;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.m-recArticles .m-box.m-last {
    margin: 0;
}

.m-recArticles .m-box h3.m-name {
    height: 36px;
    overflow: hidden;
    color: #000;
    font-size: 1.2em;
    line-height: 1.3em;
}

.m-recArticles .m-box img {
    width: 100%;
    display: block;
    margin: 0 0 5px;
    max-height: 140px;
    overflow: hidden;
    vertical-align: bottom;
    max-width: 184px;
}

@media (min-width: 701px) and (max-width: 1024px) {
    .m-recArticles .m-box {
        max-width: 48%;
        margin-bottom: 1.25%;
    }
}

@media (max-width: 700px) {
    .m-recArticles .m-box {
        float: left;
        max-width: 48%;
        margin-bottom: 1.25%;
    }
    .m-recArticles .m-box h3.m-name {
        height: auto;
        overflow: visible;
        font-size: 1.1em !important;
    }
}

@media (max-width: 500px) {
    .m-recArticles .m-box {
        float: none;
        background: none;
        max-width: 100%;
        margin: 0 0 1.25%;
    }
    .m-recArticles .m-box h3.m-name {
        text-align: center;
    }
    .m-recArticles .m-box img {
        max-width: 80%;
        margin: 0 auto 5px;
    }
}

.m-wrapper aside {
    float: right;
    width: 300px;
    margin-left: -300px;
}

.m-wrapper aside .m-categories {
    margin: 0 0 40px;
}

.m-wrapper aside .m-header {
    color: #000;
    border-bottom: 2px solid #000;
    font-size: 1.5em;
    font-weight: bold;
    font-family: "OpticSans 301", sans-serif;
    line-height: 1.3em;
    padding: 0 0 2px;
    margin: 0 0 10px;
}

.m-wrapper aside ul li {
    color: #000;
    font-size: 1.4em;
    line-height: 1.3em;
    padding: 0 0 10px;
}

@media (max-width: 700px) {
    .m-wrapper aside {
        float: none;
        width: 100%;
        margin-left: 0;
    }
    .m-wrapper aside .m-categories {
        margin: 0 0 25px;
        text-align: center;
    }
    .m-wrapper aside .m-header {
        font-size: 1.3em !important;
    }
    .m-wrapper aside ul li {
        font-size: 1.2em !important;
    }
}

.m-wrapper aside ul li:hover {
    color: #ee0000;
}

.m-wrapper .m-shopProducts:after {
    clear: both;
    display: table;
    content: "";
}

.m-wrapper .m-product {
    border: 1px solid #ccc;
    padding: 15px;
    text-align: center;
}

.m-wrapper .m-product.m-borderFix {
    border-top-width: 0;
}

.m-wrapper .m-product img {
    max-width: 100%;
    display: block;
    margin-bottom: 5px;
}

.m-wrapper .m-product .m-prodName {
    color: #000;
    font-size: 1.3em;
    line-height: 1.3em;
}

.m-wrapper .m-product > a:hover .m-prodName {
    color: #ee0000;
}

@media (max-width: 700px) {
    .m-wrapper .m-product img {
        max-width: 60%;
        margin: 0 auto 5px;
    }
    .m-wrapper .m-product .m-prodName {
        font-size: 1.1em !important;
    }
}